サポート » バグ報告と提案 » 自動アップデートでのアラート

  • WordPress4.7.3への自動アップデートが掛かっているのにもかかわらず
    WordPress 4.7.3 が利用可能です! 今すぐ更新してください。とメッセージが出ているWordpress
    があります。どのような違いがありますか?

  • このトピックに返信するにはログインが必要です。